### Method

# Gtk Assistant get_pages

#### Declaration [src]

    GListModel*
    gtk_assistant_get_pages (
      GtkAssistant* assistant
    )

#### Description [src]

Gets a list model of the assistant pages.

Gets property | `Gtk.Assistant:pages`

#### Return value

Returns: | A list model of `GtkAssistantPage`
| A list model of the pages.
| The caller of the method takes ownership of the data, and is responsible for freeing it.